/*
    使用プログラム
    MST445 担当者マスタ（検索ダイアログ）
*/
/********************検索画面********************/

/**** ヘッダサイズ指定 ****/
.MST445-div-header-tbl-area {
    width: 100%;
}
.MST445-tbl-condition tr td:nth-of-type(1) {
    width: 62%;
}
.MST445-tbl-condition tr td:nth-of-type(2) {
    width: 150%;
}


/**** 各テキストボックス幅指定 ****/
/* 担当区分 */
.MST445-ddl-tanto_kbn {
    width: 140px;
}
/* 担当者コード */
.MST445-txt-tanto_cd {
    width: 42px;
}
/* 担当者名称 */
.MST445-txt-tanto_nm {
    width: 304px;
}

/* テーブルサイズ指定 */
.MST445-tbl-search {
    width: 100%;
}

/**** 列幅設定 ****/
.MST445-tbl-search thead tr th:nth-of-type(1) {width:  6%;}   /* 1列目(No) */
.MST445-tbl-search thead tr th:nth-of-type(2) {width: 15%;}   /* 4列目(担当者コード) */
.MST445-tbl-search thead tr th:nth-of-type(3) {width: 15%;}   /* 3列目(担当区分) */
.MST445-tbl-search thead tr th:nth-of-type(4) {width: 32%;}   /* 5列目(担当者名称) */

/****tbody部調整****/
/*文字配置指定*/

.MST445-tbl-search tbody tr td:first-child {
    text-align: right;
}
